 /*
Theme Name: BlankSlate
Description: Child theme for BlankSlate
Author: Eric
Template: blankslate
*/

/* write custom css */
#content ul.decimal li { list-style: inside;list-style-type: decimal;}
#content ul.dot li { list-style: inside;list-style-type: disc;}
.form-section .page-section {    padding: 0 15px;   margin-top: 35px;}
.form-textbox, .form-textarea {padding: 15px 10px!important; font-size: 11px; font-family: ProximaNova-Bold!important; color: #515b6d!important;; background:#f1f4f8!important;}
#contactform1 .button-submit{display: block!important; width: 100%; background: #f59214; color: #fff; text-transform: uppercase; width:233px; margin-left: 8px;}
#JotFormIFrame input[type=text], #JotFormIFrame input[type=email]{margin-left:10px; margin-right: 10px; color:#515b6d; width: 210px!important; padding: 15px 10px!important; font-size: 11px; font-family: ProximaNova-Bold; color: #515b6d; background:#f1f4f8;}
.contact-form-text2{
    background: #003a53;
    color: #fff!important;
    border-bottom: 3px solid #b8c6d6;
}
.contact-form-text2 h1 {
    color: #fff!important;
    font-family: ProximaNova-Regular;
    font-size: 18px;
    margin-left: 12px;
    margin-right: 10px;
    padding-top: 25px;
    padding-bottom: 25px;
}
.martop20 {    margin-top: 20px;}
.martop40 {    margin-top: 40px;}
@font-face {
  font-family: 'ProximaNova-Bold';
  src: url('fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/ProximaNova-Bold.otf')  format('opentype'),
       url('fonts/ProximaNova-Bold.woff') format('woff'), url('fonts/ProximaNova-Bold.ttf')  format('truetype'), url('fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Light';
  src: url('fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),  url('fonts/ProximaNova-Light.otf')  format('opentype'),
       url('fonts/ProximaNova-Light.woff') format('woff'), url('fonts/ProximaNova-Light.ttf')  format('truetype'), url('fonts/ProximaNova-Light.svg#ProximaNova-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Regular';
  src: url('fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/ProximaNova-Regular.otf')  format('opentype'),
       url('fonts/ProximaNova-Regular.woff') format('woff'), url('fonts/ProximaNova-Regular.ttf')  format('truetype'), url('fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.clearfix{clear: both;}
.diagnostic ul li {float:left;margin-right:5px;}
.padding-topzero {padding-top: 10px!important;}
h1 img{margin: 45px 0!important;}

header .information{clear: both; font-family: ProximaNova-Bold;}
header .information .contact{float: right;}
header .information img:first-of-type{padding-top:0px; position: relative;
    top: -45px;}
header .information img:nth-of-type(2){padding-top:10px;}
header .information .contact{float: right; margin-top: 55px;}
header .information .contact .small{color: #515b6d; font-size: 13px;}
header .information .contact .big{color: #f59214; font-size: 40px;}
header .information .contact .icon-phone{background: url('images/icon-phone.png') no-repeat; width: 12px; height: 12px; display: inline-block;}
.aboutlist li {font-size:16px;}
nav[role="navigation"]{background:#003a53;font-family: ProximaNova-Bold;}
nav[role="navigation"] ul li{border-right: 1px solid #616a7c; float:left; padding: 23px 0;}
nav[role="navigation"] ul li:first-of-type{border-left: 1px solid #616a7c;}
nav[role="navigation"] ul li:last-of-type{border-right: none;}
nav[role="navigation"] ul li:hover, nav[role="navigation"] ul li.current_page_item{background:#f59214; }
nav[role="navigation"] ul li a{ color: #fff; text-transform: uppercase; padding: 23px 25px; font-size: 13px;}
nav[role="navigation"] .searchbar{}
nav[role="navigation"] .searchbar input[type=text]{width: 234px; border:none; padding: 3px 0; padding-right: 6px; height: 48px; text-align: right; background: #003a53; color: #fff;}
nav[role="navigation"] .searchbar input[type=text]:focus, nav[role="navigation"] .searchbar input[type=text]:hover{background: #003a53;}
nav[role="navigation"] .searchbar input[type=image]{padding:10px; position:relative; top:14px;}

/* cris */
.page-id-418 .resmed-cat { display: block !important; }
.page-id-420 .transcend-cat { display: block !important; }
.page-id-477 .philips-respironics-cat { display: block !important; }
.page-id-426 .fisherpaykel-cat { display: block !important; }
.clickhere { cursor: pointer; }
/* end cris */


footer#footer{}
footer h3{color: #003a53;  margin-bottom: 18px;}
footer .footer-menu li{line-height: 26px;}
footer .footer-menu a{color:#96a0b3; font-size: 13px;}
footer .footer-menu{float: left;}
footer .get-conected{margin: 0 3em;}
footer .social-media ul li{display: inline-block;}
footer > div.lower-footer > div { height: 160px; box-shadow: #eaebed 1px 0 0 0;}
footer > div.lower-footer > div:last-of-type{box-shadow: none;}
footer #copyright{color: #96a0b3; font-size: 10px; float: right;}
footer #copyright img{display: block; margin: 0 auto 10px;}
footer #copyright .center{line-height: 15px;}
footer .upper-footer {background:#fbfbfb; padding-top: 60px; font-family: ProximaNova-Bold; padding-bottom: 60px; border-bottom: 1px solid #eaebed;}

footer .upper-footer h4{color:#f59214;  margin-bottom:15px;}
footer .upper-footer address{color:#96a0b3; font-size:11px; line-height: 20px;}
footer .upper-footer a{color: #f59214;    font-size: 9px;    display: block;    font-family: tahoma;
    font-weight: bold;    text-decoration: underline;}
footer .lower-footer{ padding-top: 30px; font-family: ProximaNova-Bold;}
/*border-top: 1px solid #eaebed;*/
.custom-icon{display: inline-block; width: 24px; height: 24px; text-indent: -999999px;}
.custom-icon-google-plus{background: url(images/google-plus-icon.png) no-repeat;}
.custom-icon-facebook{background: url(images/facebook-icon.png) no-repeat;}
.custom-icon-twitter{background: url(images/twitter-icon.png) no-repeat;}
.custom-icon-pinterest{background: url(images/pinterest-icon.png) no-repeat;}
.custom-icon-youtube{background: url(images/youtube-icon.png) no-repeat;}

/*plugin override */
.responsive-slider.flexslider{margin-bottom:0!important;}


/* contents */
section[id=content] h3{font-family:ProximaNova-Light;  font-size: 40px; margin-bottom: 30px; text-transform: uppercase;}
section[id=content] p{font-family:ProximaNova-Regular;  font-size: 16px; line-height: 24px; color: #515b6d; }
section[id=content] li {font-size:16px;}
section[id=content] li{font-family:ProximaNova-Regular;  font-size: 16px; line-height: 28px;}
section[id=content] h4{font-family:ProximaNova-Light;  font-size: 21px; margin-bottom: 10px; text-transform: uppercase;font-weight: bolder;}
.sponsors{padding-top: 10px; padding-bottom: 10px; background: #f0f0f0;}
.sponsors .row > div > div {display: inline-block; margin: 0 3rem;}
.sponsors .row > div > div:first-of-type {margin-left: 0;}
.sponsors .row > div > div:last-of-type {margin-right: 0;}

.message{color: #515b6d; padding-top: 100px;}

.featured-products{color: #515b6d; padding-top: 100px;}
.featured-products p.description{margin-bottom: 30px;}
.featured-products img{border: 1px solid #c3c3c2;}
.featured-products h4{color: #00233b; font-size: 14px; font-family: ProximaNova-Bold; padding-top: 30px; padding-bottom: 30px; text-align: center;}
.featured-products a.view-details{color: #fff; background: #f59214; padding: 16px 32px; display: inline-block; font-size: 13px; font-family: ProximaNova-Bold; margin: 30px 54px 135px;}

.latest-posts{background:#003a53;}
.latest-posts h3{color:#f59214; padding-top: 55px;}
.latest-posts p.description{color:#fff; margin-bottom: 40px;}
.latest-posts img{border: 1px solid #c3c3c2;}
.latest-posts h4{color: #fff; font-size: 14px; font-family: ProximaNova-Bold; padding-top: 30px; padding-bottom: 30px; text-align: center;}
.latest-posts p{color: #fff;}
.latest-posts a.read-more{color: #fff; background: #f59214; padding: 16px 32px; display: inline-block; font-size: 13px; font-family: ProximaNova-Bold; margin: 30px 54px 135px;}

.breadcrumbs{background: #fafafa; border-bottom: 1px solid #f5f5f5; padding-top: 15px; padding-bottom: 15px;font-family: ProximaNova-Bold; font-size: 11px; text-transform:uppercase;}
.breadcrumbs a{color:#1b5977;}
.breadcrumbs a.home{color:#515b6d;}

.main-slider{position:relative;}
.main-slider .enquiry{position: absolute; top: 30px; right: 100px; z-index: 999999;}
.main-slider .enquiry .contact-form-icon{display: block; width: 62px; height: 89px; background: url('images/mailing-list-header-icon.png') no-repeat;position: absolute; top:0; right:10px;}
.main-slider .enquiry .contact-form-text{display: block; position: absolute; top:97px; left:16px; font-family: ProximaNova-Bold; color: #0515b6; font-size: 13px;}

/* blog page related */
.blog-page-header-mobile{display: none;}
.blog-page-header-mobile{background: url('images/header-blog.jpg') no-repeat; height: 216px; width: 100%; background-size: 100%; position: relative;}
.blog-page-header-mobile .row{height: 100%;}
.blog-page-header-mobile h1 a{color: #fff; font-size: 65px; font-family: ProximaNova-Bold;}
.blog-page-header-mobile h1{position: relative;top: 50%;transform: translateY(-50%);}

.blog-page-header{display: block; background: url('images/header-blog.jpg') no-repeat; height: 216px; width: 100%; background-size: 100%; position: relative;}
.blog-page-header .row{height: 100%;}
.blog-page-header h1 a{color: #fff; font-size: 65px; font-family: ProximaNova-Bold;}
.blog-page-header h1{position: relative;top: 50%;transform: translateY(-50%);}
#blog-page{padding-bottom: 90px; border-bottom: 2px solid #003a53;}
#blog-page .posts{margin-top: 60px;}
#blog-page .posts h3.post-title a{color: #003a53;}
#blog-page .posts h3.post-title{color: #003a53; font-size: 19px; font-family: ProximaNova-Bold; margin-bottom: 15px;}
#blog-page .posts small{color: #1b5977; font-family: ProximaNova-Bold; font-size: 10px; text-transform: uppercase; margin-bottom: 28px;}
#blog-page .posts small a{color: #1b5977;}
#blog-page .posts .post-content {color: #515b6d; font-family: ProximaNova-Regular; font-size: 14px; line-height: 15px;}
#blog-page .posts .post-read-more {color: #f59214; font-family: ProximaNova-Regular; font-size: 14px;}
#blog-page .posts .row{border-bottom: 1px solid #d2d3d4; padding-bottom: 40px; padding-top: 40px;}
#blog-page .posts .nav-previous a, #blog-page .posts .nav-next a{color: #fff; background: #1b5977; padding: 6px; display: inline-block; font-family: ProximaNova-Regular; font-size: 11px;}
/* blog page related */

/* inner */
.inner-page-header-mobile{display:none;}
.inner-page-header-mobile{ background: url('images/header-inner.jpg') no-repeat; height: 216px; width: 100%; background-size: 100%; position: relative;}
.inner-page-header-mobile .row{height: 100%;}
.inner-page-header-mobile h1 a{color: #fff; font-size: 65px; font-family: ProximaNova-Bold;}
.inner-page-header-mobile h1{color: #fff; font-size: 65px; font-family: ProximaNova-Bold;position: relative;top: 50%;transform: translateY(-50%);}
.inner-page-header{display: block; background: url('images/header-inner.jpg') no-repeat; height: 216px; width: 100%; background-size: 100%; position: relative;}
.inner-page-header .row{height: 100%;}
.inner-page-header h1 a{color: #fff; font-size: 65px; font-family: ProximaNova-Bold;}
.inner-page-header h1{color: #fff; font-size: 65px; font-family: ProximaNova-Bold;position: relative;top: 50%;transform: translateY(-50%);}
.inner-page{margin-top: 60px;}
.inner-page .row > .column_9{margin-left:0; padding-top: 40px;}
.inner-page .row > .column_3{margin-right:0;}
.inner-page .column_9{color: #515b6d; font-family: ProximaNova-Regular; font-size: 16px; line-height: 24px;}
.inner-page .column_9 h1{color: #003a53; font-family:ProximaNova-Regular; font-size: 40px; padding-bottom: 20px;}
.inner-page .column_9 h2{font-size: 36px;color: #515b6d;}
.inner-page .thank-you h2 {font-size: 32px;color: #515b6d;}
.inner-page .column_9 h3{font-size: 28px;color: #515b6d;}
.inner-page .column_9 h4{font-size: 24px;color: #515b6d;}
.inner-page .column_9 h5{font-size: 20px;color: #515b6d;}
.inner-page .column_9 h6{font-size: 18px;color: #515b6d;}
/* inner */

 
/* sidebar */
#sidebar h3{font-family: ProximaNova-Bold; font-size: 25px; color: #003a53; border-bottom: 2px solid #c3c3c2; margin:0 .5em; margin-right: 0; margin-left:0; }
#sidebar{margin-top: 40px; position: relative;}
#sidebar ul{margin-right: 0; margin-left: 0;}
#sidebar .execphpwidget ul li {font-family: ProximaNova-Regular; font-size: 16px; color: #515b6d; padding: 20px 0; border-bottom: 1px solid #c3c3c2;}
#sidebar .execphpwidget ul li a {color: #515b6d;}
#contactform1{background:#fff; color: #fff!important; border: 1px solid #b8c6d6; margin-bottom: 55px;}
#contactform1 .wdform_column > .wdform_row:first-of-type{background:#003a53; color: #fff!important; border-bottom: 3px solid #b8c6d6;}
#contactform1 .wdform_column > .wdform_row:nth-of-type(2){padding-top: 47px;}
#contactform1 h1{ color: #fff!important; font-family: ProximaNova-Regular; font-size: 18px; margin-left: 12px; margin-right: 10px; padding-top: 25px; padding-bottom: 25px;}
#contactform1 .wdform-label-section{display: none;}
#contactform1 .input_deactive{font-style: normal;}
#contactform1 .wdform-page-and-images{padding-left:0;}
#contactform1 .wdform_column{padding-right: 0!important;}
#contactform1 .wdform-field{width: 100%!important; padding: 0;}
#contactform1 .button-submit{display: block!important; width: 100%; background: #f59214; color: #fff; text-transform: uppercase; width:233px; margin-left: 8px;}
#contactform1 .wdform-element-section input[type=text]{margin-left:10px; margin-right: 10px; color:#515b6d; width: 210px!important; padding: 15px 10px!important; font-size: 11px; font-family: ProximaNova-Bold; color: #515b6d; background:#f1f4f8;}
#sidebar .contact-form-icon{display: block; width: 62px; height: 89px; background: url('images/mailing-list-header-icon.png') no-repeat;position: absolute; top:0; right:10px;}
#sidebar .contact-form-text{display: block; position: absolute; top:97px; left:16px; font-family: ProximaNova-Bold; color: #0515b6; font-size: 13px;}
.locationsbreadcrumbs span { color: #515b6d!important;}
#cursor {cursor: pointer;width: 100%;}
#contact-page .responsive-tabs__list__item2 a {
    background: #003a53;
    color: #fff;

    padding: 10px 28px;
    border: none;
    border-bottom: 1px solid #002535;
    border-radius: 0;
    display: block;
}
#contact-page .responsive-tabs__list__item2 {
      margin: 0 20px 40px; float: left;text-align: center;
}
#contact-page .responsive-tabs__list__item2 a {color:#fff!important;}
 .responsive-tabs2 ul {margin-bottom: 30px;}
/* contact us page related */
.contact-page-header-mobile{display: none;}
.contact-page-header-mobile{ background: url('images/header-services.jpg') no-repeat; height: 216px; width: 100%; background-size: 100%; position: relative;}
.contact-page-header-mobile .row{height: 100%;}
.contact-page-header-mobile h1 a{color: #fff; font-size: 65px; font-family: ProximaNova-Bold;}
.contact-page-header-mobile h1{position: relative;top: 50%;transform: translateY(-50%);}
.contact-page-header{display: block; background: url('images/header-contact.jpg') no-repeat; height: 216px; width: 100%; background-size: 100%; position: relative;}
.contact-page-header .row{height: 100%;}
.contact-page-header h1 a{color: #fff; font-size: 65px; font-family: ProximaNova-Bold;}
.contact-page-header h1 {position: relative;top: 50%;transform: translateY(-50%);}
#contact-page .responsive-tabs__list__item{background: #003a53; color: #fff; border: none; border-bottom: 1px solid #002535; border-radius: 0;}
#contact-page .responsive-tabs__list__item--active{background: #f59214; color: #fff; border: none; border-bottom: 1px solid #c77206; border-radius: 0;}

.diagnosticbuttons li {background: #003a53; color: #fff; border: none; border-bottom: 1px solid #002535; border-radius: 0;}
.diagnosticbuttons li:active{background: #f59214; color: #fff; border: none; border-bottom: 1px solid #c77206; border-radius: 0;}

.responsive-tabs__list li{width:196px; text-align: center; font-size: 18px; font-family: ProximaNova-Bold;}
.contact-page .row > .column_12{ padding-top: 40px;}
.contact-page .tabcontent h4{color: #003a53; font-size: 30px; font-family: ProximaNova-Regular; padding-bottom: 30px; padding-top: 30px;}
.contact-page .tabcontent h4:first-of-type{padding-top: 0;}
.contact-page .tabcontent div{color: #515b6d; font-size: 16px; font-family: ProximaNova-Regular;}
.contact-page .tabcontent .icon-location{display: inline-block; width: 24px; height: 24px; background: url('images/icon-location.png') no-repeat; float:left;}
.contact-page .tabcontent .icon-phone-contact{display: inline-block; width: 24px; height: 24px; background: url('images/icon-phone-contact.png') no-repeat; float:left;}
.contact-page .tabcontent .icon-email{display: inline-block; width: 24px; height: 24px; background: url('images/icon-email.png') no-repeat; float:left;}
.contact-page .tabcontent .info{float:left; font-family: ProximaNova-Regular; font-size: 16px; color: #515b6d; line-height: 20px; margin-left:10px;}
.contact-page .map{height: 450px;}
#contactform2 .wdform_section:first-of-type{display:none;}
#contactform2  h2{margin: 0!important; font-family:ProximaNova-Regular!important; font-size: 30px!important; color:#003a53;}
#contactform2  .wdform-label{font-family:ProximaNova-Bold; font-size: 15px; color:#515b6d;}
#contactform2  .wdform-required{display: none;}
#contactform2  .wdform-element-section textarea, #contactform2  .wdform-element-section input[type=text]{color:#515b6d; width: 500px!important; padding: 10px 3px!important; font-style: normal!important;}
#contactform2  .wdform-element-section button{color: #fff; font-family:ProximaNova-Bold; font-size: 18px; background: #f59214; position: relative; left: 342px;}
.contactform2 .wdform-label-section{width: 500px!important;}
.contactform2 div[type=type_submit_reset] .wdform-label-section{width:0!important; display:none!important;}
.contactform2 .wdform_section_break{margin: 0!important;}


#contactform13 .wdform_section:first-of-type{display:none;}
#contactform13  h2{margin: 0!important; font-family:ProximaNova-Regular!important; font-size: 30px!important; color:#003a53;}
#contactform13  .wdform-label{font-family:ProximaNova-Bold; font-size: 15px; color:#515b6d;}
#contactform13  .wdform-required{display: none;}
#contactform13  .wdform-element-section textarea, #contactform2  .wdform-element-section input[type=text]{color:#515b6d; width: 500px!important; padding: 10px 3px!important; font-style: normal!important;}
#contactform13  .wdform-element-section button{color: #fff; font-family:ProximaNova-Bold; font-size: 18px; background: #f59214; position: relative; left: 342px;}
.contactform13 .wdform-label-section{width: 500px!important;}
.contactform13 div[type=type_submit_reset] .wdform-label-section{width:0!important; display:none!important;}
.contactform13 .wdform_section_break{margin: 0!important;}

#contactform11 .wdform_section:first-of-type{display:none;}
#contactform11  h2{margin: 0!important; font-family:ProximaNova-Regular!important; font-size: 30px!important; color:#003a53;}
#contactform11  .wdform-label{font-family:ProximaNova-Bold; font-size: 15px; color:#515b6d;}
#contactform11  .wdform-required{display: none;}
#contactform11  .wdform-element-section textarea, #contactform2  .wdform-element-section input[type=text]{color:#515b6d; width: 500px!important; padding: 10px 3px!important; font-style: normal!important;}
#contactform11  .wdform-element-section button{color: #fff; font-family:ProximaNova-Bold; font-size: 18px; background: #f59214; position: relative; left: 342px;}
.contactform11 .wdform-label-section{width: 500px!important;}
.contactform11 div[type=type_submit_reset] .wdform-label-section{width:0!important; display:none!important;}
.contactform11 .wdform_section_break{margin: 0!important;}

#contactform12 .wdform_section:first-of-type{display:none;}
#contactform12  h2{margin: 0!important; font-family:ProximaNova-Regular!important; font-size: 30px!important; color:#003a53;}
#contactform12  .wdform-label{font-family:ProximaNova-Bold; font-size: 15px; color:#515b6d;}
#contactform12  .wdform-required{display: none;}
#contactform12  .wdform-element-section textarea, #contactform2  .wdform-element-section input[type=text]{color:#515b6d; width: 500px!important; padding: 10px 3px!important; font-style: normal!important;}
#contactform12  .wdform-element-section button{color: #fff; font-family:ProximaNova-Bold; font-size: 18px; background: #f59214; position: relative; left: 342px;}
.contactform12 .wdform-label-section{width: 500px!important;}
.contactform12 div[type=type_submit_reset] .wdform-label-section{width:0!important; display:none!important;}
.contactform12 .wdform_section_break{margin: 0!important;}

#contactform14 .wdform_section:first-of-type{display:none;}
#contactform14  h2{margin: 0!important; font-family:ProximaNova-Regular!important; font-size: 30px!important; color:#003a53;}
#contactform14  .wdform-label{font-family:ProximaNova-Bold; font-size: 15px; color:#515b6d;}
#contactform14  .wdform-required{display: none;}
#contactform14  .wdform-element-section textarea, #contactform2  .wdform-element-section input[type=text]{color:#515b6d; width: 500px!important; padding: 10px 3px!important; font-style: normal!important;}
#contactform14  .wdform-element-section button{color: #fff; font-family:ProximaNova-Bold; font-size: 18px; background: #f59214; position: relative; left: 342px;}
.contactform14 .wdform-label-section{width: 500px!important;}
.contactform14 div[type=type_submit_reset] .wdform-label-section{width:0!important; display:none!important;}
.contactform14 .wdform_section_break{margin: 0!important;}

.responsive-tabs ul.responsive-tabs__list{margin: 0!important;}
.responsive-tabs .responsive-tabs__panel{padding: 20px 0!important; border: none!important;}

/*services */
.services-page-header-mobile{display: none;}
.services-page-header-mobile{ background: url('images/header-services.jpg') no-repeat; height: 216px; width: 100%; background-size: 100%; position: relative;}
.services-page-header-mobile .row{height: 100%;}
.services-page-header-mobile h1 a{color: #fff; font-size: 65px; font-family: ProximaNova-Bold;}
.services-page-header-mobile h1{position: relative;top: 50%;transform: translateY(-50%);}
.services-page-header{display: block; background: url('images/header-services.jpg') no-repeat; height: 216px; width: 100%; background-size: 100%; position: relative;}
.services-page-header .row{height: 100%;}
.services-page-header h1 a{color: #fff; font-size: 65px; font-family: ProximaNova-Bold;}
.services-page-header h1{position: relative;top: 50%;transform: translateY(-50%);}

.services-page{margin-top: 60px;}
.services-page .row > .column_9{margin-left:0; padding-top: 40px;  }
.services-page .row > .column_3{margin-right:0;}
.services-page .column_9{color: #515b6d; font-family: ProximaNova-Regular; font-size: 12px; line-height: 24px;}
.services-page .column_9 h1{color: #003a53; font-family: ProximaNova-Regular; font-size: 40px; padding-bottom: 20px;}
.services-page .column_9 h2{font-size: 36px;}
.services-page .column_9 h3{font-size: 28px;}  
.services-page .column_9 h4{font-size: 24px;}
.services-page .column_9 h5{font-size: 20px;}
.services-page .column_9 h6{font-size: 18px;}
.services-page #referral-form-container{width: 80%; margin: 60px auto 30px;}
.services-page #referral-form-container a{display: inline-block; width: 270px; background: #003a53; color: #fff; font-family: ProximaNova-Bold; font-size: 18px; padding: 15px 0;}
.services-page #referral-form-container a:focus, .services-page #referral-form-container a:hover{background: #f59214;} 
.services-page #referral-form-container > div{margin-bottom: 15px;}
.services-page #referral-form-container a.margin-right{margin-right: 10px;}
.services-page #referral-form-container a.margin-left{margin-left: 10px;}
 .modal{ overflow: auto!important; height: 100%; width: 55%!important;}
#contactform3  h2{margin: 0!important; font-family:ProximaNova-Regular!important; font-size: 30px!important; color:#003a53;}
#contactform3  .wdform-label{font-family:ProximaNova-Bold; font-size: 15px; color:#515b6d;}
#contactform3  .wdform-required{display: none;}
#contactform3  .wdform-element-section textarea, #contactform2  .wdform-element-section input[type=text]{color:#515b6d; width: 500px!important; padding: 10px 3px!important; font-style: normal!important;}
#contactform3 .wdform-element-section button{color: #fff; font-family:ProximaNova-Bold; font-size: 18px; background: #f59214; position: relative; left: 342px;}
.contactform3 .wdform-label-section{width: 500px!important;}
.contactform3 div[type=type_submit_reset] .wdform-label-section{width:0!important; display:none!important;}
.contactform3 .wdform_section_break{margin: 0!important;}

#contactform13  h2{margin: 0!important; font-family:ProximaNova-Regular!important; font-size: 30px!important; color:#003a53;}
#contactform13  .wdform-label{font-family:ProximaNova-Bold; font-size: 15px; color:#515b6d;}
#contactform13  .wdform-required{display: none;}
#contactfor13  .wdform-element-section textarea, #contactform13  .wdform-element-section input[type=text]{color:#515b6d; width: 500px!important; padding: 10px 3px!important; font-style: normal!important;}
#contactform13 .wdform-element-section button{color: #fff; font-family:ProximaNova-Bold; font-size: 18px; background: #f59214; position: relative; left: 342px;}
.contactform13 .wdform-label-section{width: 500px!important;}
.contactform13 div[type=type_submit_reset] .wdform-label-section{width:0!important; display:none!important;}
.contactform13 .wdform_section_break{margin: 0!important;}

#contactform11  h2{margin: 0!important; font-family:ProximaNova-Regular!important; font-size: 30px!important; color:#003a53;}
#contactform11  .wdform-label{font-family:ProximaNova-Bold; font-size: 15px; color:#515b6d;}
#contactform11  .wdform-required{display: none;}
#contactfor11  .wdform-element-section textarea, #contactform11  .wdform-element-section input[type=text]{color:#515b6d; width: 500px!important; padding: 10px 3px!important; font-style: normal!important;}
#contactform11 .wdform-element-section button{color: #fff; font-family:ProximaNova-Bold; font-size: 18px; background: #f59214; position: relative; left: 342px;}
.contactform11 .wdform-label-section{width: 500px!important;}
.contactform11 div[type=type_submit_reset] .wdform-label-section{width:0!important; display:none!important;}
.contactform11 .wdform_section_break{margin: 0!important;}


#contactform12  h2{margin: 0!important; font-family:ProximaNova-Regular!important; font-size: 30px!important; color:#003a53;}
#contactform12  .wdform-label{font-family:ProximaNova-Bold; font-size: 15px; color:#515b6d;}
#contactform12  .wdform-required{display: none;}
#contactfor12  .wdform-element-section textarea, #contactform12  .wdform-element-section input[type=text]{color:#515b6d; width: 500px!important; padding: 10px 3px!important; font-style: normal!important;}
#contactform12 .wdform-element-section button{color: #fff; font-family:ProximaNova-Bold; font-size: 18px; background: #f59214; position: relative; left: 342px;}
.contactform12 .wdform-label-section{width: 500px!important;}
.contactform12 div[type=type_submit_reset] .wdform-label-section{width:0!important; display:none!important;}
.contactform12 .wdform_section_break{margin: 0!important;}


#contactform14  h2{margin: 0!important; font-family:ProximaNova-Regular!important; font-size: 30px!important; color:#003a53;}
#contactform14  .wdform-label{font-family:ProximaNova-Bold; font-size: 15px; color:#515b6d;}
#contactform14  .wdform-required{display: none;}
#contactfor14  .wdform-element-section textarea, #contactform14  .wdform-element-section input[type=text]{color:#515b6d; width: 500px!important; padding: 10px 3px!important; font-style: normal!important;}
#contactform14 .wdform-element-section button{color: #fff; font-family:ProximaNova-Bold; font-size: 18px; background: #f59214; position: relative; left: 342px;}
.contactform14 .wdform-label-section{width: 500px!important;}
.contactform14 div[type=type_submit_reset] .wdform-label-section{width:0!important; display:none!important;}
.contactform14 .wdform_section_break{margin: 0!important;}

.services-modal h3{color: #003a53; font-family: ProximaNova-Bold; font-size: 26px; padding: 25px 0; margin-top: 30px;}
.services-modal .main-number{color: #515b6d; font-family: ProximaNova-Bold; font-size: 14px;margin-bottom: 10px;}
.services-modal .main-tagline{color: #515b6d; font-family: ProximaNova-Regular; font-size: 13px;}
.services-modal .main-info{color: #f59214; font-family: ProximaNova-Bold; font-size: 16px; margin: 10px 0 5px;}
.services-modal .appointment-text{color: #003a53; font-family: ProximaNova-Bold; font-size: 16px; margin: 5px 0 60px;}
.services-modal .plain-head{color: #003a53; font-family: ProximaNova-Bold; font-size: 16px; margin: 10px 0;}
.services-modal .plain-info{color: #515b6d; font-family: ProximaNova-Regular; font-size: 16px;}
/*.services-modal .left{float: left; margin-left: 10%;}*/
.services-modal .form input[type=text]{display: block; background: #f1f4f8; border: 1px solid #515b6d; padding: 10px 3px;}
.services-modal .form input[type=checkbox]{ background: #f1f4f8; border: 1px solid #515b6d; padding: 3px 3px;}
.services-modal .form label{display: inline; color: #515b6d; font-family: ProximaNova-Regular; font-size: 16px;}

.services-modal .print-button-section{background: #e9e9e9; position: absolute; left: 0; right: 0; }
.services-modal .print-button-section .icon-print{background: url('images/icon-print.png') no-repeat; display: inline-block; width:16px; height: 16px; position: relative; left:20px;}
.services-modal .print-button-section button{color: #797979; font-family: ProximaNova-Bold; font-size: 10px;}


.toggle-header-menu{display: none;}
/*.services-modal .right{float: right;}*/
/*@media only screen and (min-width: 1200px){footer > div > div{width: 359px!important;}}*/




/*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
        
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {

    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

    }



    /*==========  Non-Mobile First Method  ==========*/
   @media only screen and (min-width : 1200px) {
   footer .upper-footer .column_3{width:16%;}
   }


    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
footer .upper-footer .column_3{width:16%;}
    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
    footer .upper-footer .column_3{width:16%;}

    }

    /* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
header .information img:first-of-type {top:0!important;}
.martop40, .martop20{margin-top: 0!important;}
  footer .upper-footer .column_3{width:100%;}
  nav[role="navigation"] ul li:first-of-type{border: none;}
  .toggle-header-menu{color: #fff; display: block; text-align: center; width: 100%;}
        nav[role="navigation"] ul li{border: none; float: none; padding:0;}
  nav[role="navigation"] .searchbar input[type=text]{text-align: center; padding-right:0;}
  header .information .contact{float: none; margin-top: 10px; margin-right: 10px; text-align: right;}
  h1 img{width:90%; display: block; margin: 0 auto!important;}
  header .information{border-top:1px solid #515b6d; border-bottom:1px solid #515b6d;}
  .featured-products p.description{margin-bottom:10px; text-align:center!important;}
  .featured-products img, .latest-posts img{width:100%; height: auto;}
  section[id=content] p{text-align:center;}
  .featured-products a.view-details, .latest-posts a.view-more{padding:16px 0; width:100%; text-align: center; margin: 10px auto;}
.main-slider .enquiry{position:static;}
#contactform1{overflow:hidden;margin-bottom:0;}
#contactform1 .wdform_column > .wdform_row:first-of-type{width:500%;}
#contactform1 .wdform-element-section input[type=text]{width:395%;}
#contactform1 .button-submit{width:426%;}
.sponsors .row > div > div:first-of-type{margin:0 5rem;}
.sponsors .row > div > div{margin:0 5rem;}
footer .footer-menu{float:none; margin-left: 0;} 
footer h3{text-align:center;}
footer .get-conected{margin: 0;}
footer > div.lower-footer > div{height: auto; box-shadow: none;}
footer #copyright{float: none; margin-top: 40px;} 
footer .upper-footer{padding-top:0}
footer .lower-footer{padding-top:0}
footer .upper-footer h4{text-align:center;}
footer .upper-footer address{text-align:center;}
footer .upper-footer a{text-align:center;}
.inner-page-header-mobile{display: block;}
.inner-page-header-mobile{height: auto;}
.inner-page-header-mobile h1{text-align:center; transform:inherit;}
.inner-page-header-mobile h1 a{font-size: 36px;}
.inner-page-header{display:none;}
.inner-page{margin-top: 0;}
.blog-page-header-mobile{display:block;}
.blog-page-header-mobile{height: auto;}
.blog-page-header-mobile h1{text-align:center; transform:inherit;}
.blog-page-header-mobile h1 a{font-size: 36px;}
.blog-page-header{display: none;}
.blog-page{margin-top: 0;}
.services-page-header-mobile{display:block;}
.services-page-header-mobile{height: auto;}
.services-page-header-mobile h1{text-align:center; transform:inherit;}
.services-page-header-mobile h1 a{font-size: 36px;}
.services-page-header{display:none;}
.services-page{margin-top: 0;}
.contact-page-header-mobile{display: none;}
.contact-page-header{height: auto;}
.contact-page-header h1{text-align:left; transform:inherit;}
.contact-page-header h1 a{font-size: 36px;}
.contact-page{margin-top: 0;}
    }


@media screen and (device-width: 414px) and (device-height: 736px) and (-webkit-device-pixel-ratio: 3){
.martop40, .martop20{margin-top: 0!important;}
#contactform1 .wdform-element-section input[type=text] {
    width: 135%!important;
}header .information img:first-of-type {top:0!important;}
  #contactform1 .button-submit {
    width: 155%!important;
}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) {
.information {text-align:center;}
  #contactform11 .wdform-element-section button {left:0;}  .miranda  {margin-left: 0px!important;}
        h2.tabtitle {font-family: ProximaNova-Bold!important;}
  img.wp-post-image {width: 90%;height: 50%;}
  #menu .row  {display: none;}header .information img:first-of-type {top:0!important;}
  /*#contactform1 .button-submit {
    width: 297%!important;font-family: ProximaNova-Bold!important;
}*/
#contactform1 .button-submit {
    width: 237%;font-family: ProximaNova-Bold!important;
}
/*#contactform1 .wdform-element-section input[type="text"] {
    width: 285% !important;
}*/
#contactform1 .wdform-element-section input[type="text"] {
    width: 225%!important;
}
.sponsors {text-align: center!important;}

}


    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
.information {text-align:center;}
            h2.tabtitle {font-family: ProximaNova-Bold!important;}
    	img.wp-post-image {width: 90%;height: 50%;}
.martop40, .martop20{margin-top: 0!important;}header .information img:first-of-type {top:0!important;}
          #menu .row  {display: none;}
    	
    nav[role="navigation"] ul li:first-of-type{border: none;}
.toggle-header-menu{color: #fff; display: block; text-align: center; width: 100%;}
        nav[role="navigation"] ul li{border: none; float: none; padding:0;}
  nav[role="navigation"] .searchbar input[type=text]{text-align: center; padding-right:0;}
  header .information .contact{float: none; margin-top: 10px; text-align: center;}
  h1 img{width:90%; display: block; margin: 0 auto!important;}
  header .information{border-top:1px solid #515b6d; border-bottom:1px solid #515b6d;}
  .featured-products p.description{margin-bottom:10px; text-align:center!important;}
  .featured-products img, .latest-posts img{width:99%; height: auto;}
  section[id=content] p{text-align:center;}
  .featured-products a.view-details, .latest-posts a.view-more{padding:16px 0; width:100%; text-align: center; margin: 10px auto;}
.main-slider .enquiry{position:static;}
#contactform1{overflow:hidden;margin-bottom:0;}
body.home #contactform1 .wdform_column > .wdform_row:first-of-type{width:260%;}
/*body.home #contactform1 .wdform-element-section input[type=text]{width:240%!important;}*/
body.home #contactform1 .wdform-element-section input[type=text]{width:165%!important;}
/*body.home #contactform1 .button-submit{width:264%;}*/
body.home #contactform1 .button-submit{width:178%;}
#contactform1 .wdform_column > .wdform_row:first-of-type{width:242%%;}
#contactform1 .wdform-element-section input[type=text]{width:224%;}
#contactform1 .button-submit{width:247%;}
.sponsors .row > div > div:first-of-type{margin:0 9rem;}
.sponsors .row > div > div{margin:0 9rem;}
footer .footer-menu{float:none; margin: 0;}
footer h3{text-align:center;}
footer .get-conected{margin: 0 9rem;}
footer > div.lower-footer > div{height: auto;}
footer #copyright{float: none;}
footer .upper-footer{padding-top:0}
footer .lower-footer{padding-top:0}
footer .upper-footer h4{text-align:center;}
footer .upper-footer address{text-align:center;}
footer .upper-footer a{text-align:center;}
.inner-page-header-mobile{display: block;}
.inner-page-header-mobile{height: auto;}
.inner-page-header-mobile h1{text-align:center; transform:inherit;}
.inner-page-header-mobile h1 a{font-size: 36px;}
.inner-page-header{display:none;}
.inner-page{margin-top: 0;}
.blog-page-header-mobile{display:block;}
.blog-page-header-mobile{height: auto;}
.blog-page-header-mobile h1{text-align:center; transform:inherit;}
.blog-page-header-mobile h1 a{font-size: 36px;}
.blog-page-header{display: none;}
.blog-page{margin-top: 0;}
.services-page-header-mobile{display:block;}
.services-page-header-mobile{height: auto;}
.services-page-header-mobile h1{text-align:center; transform:inherit;}
.services-page-header-mobile h1 a{font-size: 36px;}
.services-page-header{display:none;}
.services-page{margin-top: 0;}
.contact-page-header-mobile{display: none;}
.contact-page-header{height: auto;}
.contact-page-header h1{text-align:left; transform:inherit;}
.contact-page-header h1 a{font-size: 36px;}
.contact-page{margin-top: 0;}
.services-page #referral-form-container a{width: 100%; margin: 10px 0!important;}
    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
.information {text-align:center;}
.martop40, .martop20{margin-top: 0!important;}header .information img:first-of-type {top:0!important;}
      h2.tabtitle {font-family: ProximaNova-Bold!important;}
    		img.wp-post-image {width: 90%;height: 50%;}

      #menu .row  {display: none;}
	body.home #contactform1 .wdform-element-section input[type=text]{width:150%!important;}
body.home #contactform1 .button-submit{width:163%!important;font-family: ProximaNova-Bold!important;}
    nav[role="navigation"] ul li:first-of-type{border: none;}
  .toggle-header-menu{color: #fff; display: block; text-align: center; width: 100%;}
        nav[role="navigation"] ul li{border: none; float: none; padding:0;}
  nav[role="navigation"] .searchbar input[type=text]{text-align: center; padding-right:0;}
  header .information .contact{float: none; margin-top: 10px; text-align: center;}
  h1 img{width:90%; display: block; margin: 0 auto!important;}
  header .information{border-top:1px solid #515b6d; border-bottom:1px solid #515b6d;}
  .featured-products p.description{margin-bottom:10px; text-align:center!important;}
  .featured-products img, .latest-posts img{width:99%; height: auto;}
  section[id=content] p{text-align:center;}
  .featured-products a.view-details, .latest-posts a.view-more{padding:16px 0; width:100%; text-align: center; margin: 10px auto;}
.main-slider .enquiry{position:static;}
#contactform1{overflow:hidden;margin-bottom:0;}
#contactform1 .wdform_column > .wdform_row:first-of-type{width:200%;}
#contactform1 .wdform-element-section input[type=text]{width:140%!important;}
#contactform1 .button-submit{width:154%;font-family: ProximaNova-Bold!important;}
.sponsors .row > div > div:first-of-type{margin:0 5rem;}
.sponsors .row > div > div{margin:0 5rem;}
footer .footer-menu{float:none; margin: 0;}
footer h3{text-align:center;}
footer .get-conected{margin: 0 6em;}
footer > div.lower-footer > div{height: auto;}
footer #copyright{float: none;}
footer .upper-footer{padding-top:0}
footer .lower-footer{padding-top:0}
footer .upper-footer h4{text-align:center;}
footer .upper-footer address{text-align:center;}
footer .upper-footer a{text-align:center;}
.inner-page-header-mobile{display: block;}
.inner-page-header-mobile{height: auto;}
.inner-page-header-mobile h1{text-align:center; transform:inherit;}
.inner-page-header-mobile h1 a{font-size: 36px;}
.inner-page-header{display:none;}
.inner-page{margin-top: 0;}
.blog-page-header-mobile{display:block;}
.blog-page-header-mobile{height: auto;}
.blog-page-header-mobile h1{text-align:center; transform:inherit;}
.blog-page-header-mobile h1 a{font-size: 36px;}
.blog-page-header{display: none;}
.blog-page{margin-top: 0;}
.services-page-header-mobile{display:block;}
.services-page-header-mobile{height: auto;}
.services-page-header-mobile h1{text-align:center; transform:inherit;}
.services-page-header-mobile h1 a{font-size: 36px;}
.services-page-header{display:none;}
.services-page{margin-top: 0;}
.contact-page-header-mobile{display: none;}
.contact-page-header{height: auto;}
.contact-page-header h1{text-align:left; transform:inherit;} 
.contact-page-header h1 a{font-size: 36px;}
.contact-page{margin-top: 0;}
.services-page #referral-form-container a{width: 100%; margin: 10px 0!important;}
#contactform2 .wdform-element-section button {left:0!important;}
#contactform3 .wdform-element-section textarea, #contactform2 .wdform-element-section input[type=text]{width: 75% !important;}
#contactform2 .wdform-element-section textarea, #contactform2 .wdform-element-section input[type="text"] {width: 75% !important;}
#contactform11 .wdform-element-section textarea, #contactform11 .wdform-element-section input[type=text]{width: 290px!important;}
#contactform12 .wdform-element-section textarea, #contactform12 .wdform-element-section input[type=text]{width: 290px!important;}
#contactform13 .wdform-element-section textarea, #contactform13 .wdform-element-section input[type=text]{width: 290px!important;}
#contactform14 .wdform-element-section textarea, #contactform14 .wdform-element-section input[type=text]{width: 290px!important;}
    } 
       
 
@media print {
  * { margin: 0 !important; padding: 0 !important; }
  html, body {
    /*changing width to 100% causes huge overflow and wrap*/
    height:100%; 
    font-size: 9.5pt;
  body{ 
  -webkit-print-color-adjust:exact;
}
  }
input[type="text"]{border: none; border-bottom: 1px solid; margin: 10px;}

.printable { width: auto; left:0; top:0; }
.no-print{display: none;}
  
  .services-modal h3{color: #003a53; font-family: ProximaNova-Bold; font-size: 26px; padding: 25px 0; margin-top: 10px;}
  .services-modal .main-number{color: #515b6d; font-family: ProximaNova-Bold; font-size: 14px;margin-bottom: 10px;}
  .services-modal .main-tagline{color: #515b6d; font-family: ProximaNova-Regular; font-size: 13px;}
  .services-modal .main-info{color: #f59214; font-family: ProximaNova-Bold; font-size: 16px; margin: 10px 0 5px;}
  .services-modal .appointment-text{color: #003a53; font-family: ProximaNova-Bold; font-size: 16px; margin: 5px 0 10px;}
  .services-modal .plain-head{color: #003a53; font-family: ProximaNova-Bold; font-size: 16px; margin: 10px 0;}
  .services-modal .plain-info{color: #515b6d; font-family: ProximaNova-Regular; font-size: 16px;}

}
/* test */